## rock-master-19.06-planning-orogen-pddl-planner 0.20140814

=== CMakeLists.txt ===
PROJECT(pddl_planner)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(pddl_plannerBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
