=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(pddl_plannerTaskLib)
ADD_LIBRARY(${PDDL_PLANNER_TASKLIB_NAME} SHARED 
    ${PDDL_PLANNER_TASKLIB_SOURCES})

add_dependencies(${PDDL_PLANNER_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${PDDL_PLANNER_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${PDDL_PLANNER_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${PDDL_PLANNER_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${PDDL_PLANNER_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${PDDL_PLANNER_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${PDDL_PLANNER_TASKLIB_HEADERS}
    DESTINATION include/orocos/pddl_planner)
