=== debian/changelog ===
rock-master-19.06-planning-orogen-pddl-planner (0.20140814-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-orogen-pddl_planner.git
  * branch: refs/heads/master
  * commit: 1c4051915dee562eee97d65dd6dc29ee828f7e36
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 21:32:47 +0200
